Public Member Functions | Private Attributes | List of all members
libcdr::CDRStartTextObjectOutputElement Class Reference
Inheritance diagram for libcdr::CDRStartTextObjectOutputElement:

## Public Member Functions
| CDRStartTextObjectOutputElement (const librevenge::RVNGPropertyList &propList)
| ~CDRStartTextObjectOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Private Attributes
librevenge::RVNGPropertyList | m_propList

## Constructor & Destructor Documentation

## ◆ CDRStartTextObjectOutputElement()

libcdr::CDRStartTextObjectOutputElement::CDRStartTextObjectOutputElement | ( | const librevenge::RVNGPropertyList & | propList | ) |

## ◆ ~CDRStartTextObjectOutputElement()

libcdr::CDRStartTextObjectOutputElement::~CDRStartTextObjectOutputElement | ( |  | ) |
| inline override

## Member Function Documentation

## ◆ draw()

void libcdr::CDRStartTextObjectOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| override virtual

Implements libcdr::CDROutputElement.

## Member Data Documentation

## ◆ m_propList

librevenge::RVNGPropertyList libcdr::CDRStartTextObjectOutputElement::m_propList
| private

Referenced by draw().

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp